<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="importSetting">Importovat nastavení</item>
		<item id="path">Cesta</item>
		<item id="userConfig">Uživatelské nastavení</item>
		<item id="networkConfig">Síťové nastavení</item>
		<item id="exportSetting">Exportovat nastavení</item>
		<item id="defaultSetting">Původní nastavení</item>
		<item id="loadDefault">Nahrát nastavení</item>
		<item id="confirmLoadDefault">Opravdu nahrát původní nastavení?</item>
		<item id="needImportFile">Vyberte prosím soubor pro importování!</item>
		<item id="confirmImport">Opravdu importovat?</item>
		<item id="loadingTip">Nahrávám...</item>
		<item id="loadingDefaultTip1">Restartuji. Prosím čekejte...</item>
		<item id="loadingDefaultTip2">Restartuji... Ip adresa bude nastavena na výrobní hodnotu. Přihlašte se prosím na novou IP adresu z výroby.</item>
		<item id="keep">Nechat</item>
		<item id="netParam">Síťové parametry</item>
		<item id="userParam">Uživatelské parametry</item>
		<item id="imageParam">Parametry obrazu</item>
	</items>
</languageInfo>
